# Purchase Commercial Partner

This module adds a related stored field Commercial Supplier on purchase orders. It is similar to the native field Commercial Partner on invoices. This module is the twin brother of the OCA module sale_commercial_partner located in the sale-workflow project.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In the search view of RFQ/purchase orders, you can group by Commercial Supplier.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>
- Sudhir Arya <sudhir@erpharbor.com>
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.